サイトカレンダをスキップ

«
2017年 10月
»
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30 31

-

ログイン

ログイン

QRコード

QR code


 掲示板目次 > Magento全般 > インストール不具合 新規投稿 返信投稿
 環境チェックについて
 
suzuhiroruri
 2013年6月10日 18:08 JST (参照数 3776回)  
掲示板 Newbie
Newbie
cold

状態: オフライン


登録日: 2013年6月 8日
投稿数: 4
現在
OS:windows7 homepremium
XAMPP:1.8.1
Apache 2.4.3
MySQL 5.5.27
PHP 5.4.7

でローカル環境にMagentoをインストールしようとしています。
環境チェックとして、magento-check.php
を実行したところ、
You need MySQL 4.1.20 (or greater)
のメッセージが出てしまいました。

どんな設定をすれば、抜けられるでしょうか。

お手数ですがどなたかご教授ください。

 
プロフィール メール
引用して書き込む
noritama
 2013年6月10日 19:14 JST  
掲示板 Junior
Junior

状態: オフライン


登録日: 2013年2月13日
投稿数: 27
MySQLサーバーが起動してないのではないですか?

 
プロフィール メール
引用して書き込む
suzuhiroruri
 2013年6月10日 23:06 JST  
掲示板 Newbie
Newbie

状態: オフライン


登録日: 2013年6月 8日
投稿数: 4
環境チェックはうまくいっていないにもかかわらず、インストール(途中でしっぱいしてしまいましたが)はできました。
ありがとうございます

 
プロフィール メール
引用して書き込む
bestshop24h
 2013年7月 2日 23:39 JST  
掲示板 Active Member
Active Member

状態: オフライン


登録日: 2011年12月27日
投稿数: 190
you'll need several other extensions,

参考資料はhttps://library.linode.com/web-applications/e-commerce/magento/debian-5-lenny




業務:magentoテンプレート代購入、インストール、レイアウト修正、機能追加です。 bestshop24h.com
 
プロフィール メール ホームページ
引用して書き込む
内容生成: 4.23 秒
新規投稿 返信投稿


通常 通常
注目トピック 注目トピック
ロック済 ロック済
新着 新着
注目トピック 新着 注目トピック 新着
ロック済トピック 新着 ロック済トピック 新着
ゲストユーザの投稿を見る 
ゲストユーザ投稿可能 
HTML許可 
バッドワードをチェック